G04*
G04 #@! TF.GenerationSoftware,Altium Limited,Altium Designer,19.1.5 (86)*
G04*
G04 Layer_Color=12632256*
%FSLAX25Y25*%
%MOIN*%
G70*
G01*
G75*
%ADD20R,0.05906X0.05906*%
%ADD21C,0.05906*%
%ADD22C,0.06693*%
%ADD23C,0.13780*%
%ADD24C,0.07874*%
%ADD25C,0.14961*%
%ADD26C,0.17520*%
D20*
X740000Y51890D02*
D03*
Y97780D02*
D03*
D21*
Y38110D02*
D03*
Y84000D02*
D03*
D22*
X845000Y352000D02*
D03*
Y342000D02*
D03*
Y332000D02*
D03*
Y322000D02*
D03*
Y312000D02*
D03*
Y302000D02*
D03*
Y292000D02*
D03*
Y282000D02*
D03*
Y202000D02*
D03*
Y212000D02*
D03*
Y222000D02*
D03*
Y232000D02*
D03*
Y242000D02*
D03*
Y252000D02*
D03*
Y262000D02*
D03*
Y272000D02*
D03*
Y122000D02*
D03*
Y132000D02*
D03*
Y142000D02*
D03*
Y152000D02*
D03*
Y162000D02*
D03*
Y172000D02*
D03*
Y182000D02*
D03*
Y192000D02*
D03*
Y42000D02*
D03*
Y52000D02*
D03*
Y62000D02*
D03*
Y72000D02*
D03*
Y82000D02*
D03*
Y92000D02*
D03*
Y102000D02*
D03*
Y112000D02*
D03*
X835000D02*
D03*
Y102000D02*
D03*
Y92000D02*
D03*
Y82000D02*
D03*
Y72000D02*
D03*
Y62000D02*
D03*
Y52000D02*
D03*
Y42000D02*
D03*
Y192000D02*
D03*
Y182000D02*
D03*
Y172000D02*
D03*
Y162000D02*
D03*
Y152000D02*
D03*
Y142000D02*
D03*
Y132000D02*
D03*
Y122000D02*
D03*
Y272000D02*
D03*
Y262000D02*
D03*
Y252000D02*
D03*
Y242000D02*
D03*
Y232000D02*
D03*
Y222000D02*
D03*
Y212000D02*
D03*
Y202000D02*
D03*
Y282000D02*
D03*
Y292000D02*
D03*
Y302000D02*
D03*
Y312000D02*
D03*
Y322000D02*
D03*
Y332000D02*
D03*
Y342000D02*
D03*
Y352000D02*
D03*
X30500Y110669D02*
D03*
Y121535D02*
D03*
Y132402D02*
D03*
Y143268D02*
D03*
Y154134D02*
D03*
Y165000D02*
D03*
Y175866D02*
D03*
Y186732D02*
D03*
Y197598D02*
D03*
Y208465D02*
D03*
Y219331D02*
D03*
Y230197D02*
D03*
Y241063D02*
D03*
Y251929D02*
D03*
Y262795D02*
D03*
Y273661D02*
D03*
Y284528D02*
D03*
X40500Y116102D02*
D03*
Y126969D02*
D03*
Y137835D02*
D03*
Y148701D02*
D03*
Y159567D02*
D03*
Y170433D02*
D03*
Y181299D02*
D03*
Y192165D02*
D03*
Y203031D02*
D03*
Y213898D02*
D03*
Y224764D02*
D03*
Y235630D02*
D03*
Y246496D02*
D03*
Y257362D02*
D03*
Y268228D02*
D03*
Y279095D02*
D03*
X50500Y110669D02*
D03*
Y121535D02*
D03*
Y132402D02*
D03*
Y143268D02*
D03*
Y154134D02*
D03*
Y165000D02*
D03*
Y175866D02*
D03*
Y186732D02*
D03*
Y197598D02*
D03*
Y208465D02*
D03*
Y219331D02*
D03*
Y230197D02*
D03*
Y241063D02*
D03*
Y251929D02*
D03*
Y262795D02*
D03*
Y273661D02*
D03*
Y284527D02*
D03*
D23*
X855000Y372000D02*
D03*
Y22000D02*
D03*
D24*
X768820Y95915D02*
D03*
X791180Y96085D02*
D03*
X768820Y41915D02*
D03*
X791180Y42085D02*
D03*
D25*
X40500Y317874D02*
D03*
Y77323D02*
D03*
D26*
X14055Y21850D02*
D03*
Y371850D02*
D03*
M02*
